language: node_js

script:
  - node_modules/.bin/istanbul cover node_modules/.bin/_mocha -- --compilers coffee:coffee-script/register
  - cat coverage/lcov.info | node_modules/.bin/coveralls
node_js:
  - 4
  - 5
  - 6
  - 7
os:
  - linux
